.hero .indexBottom.au:after { content: ".au min 2yr registration"; position: absolute; bottom: -18px; left: 0; color: #fff; opacity: 0.4; }

.auDomainsNotice { display: none; }

.auDomainsNotice.au { display: block; color: #fff; opacity: 0.4; position: absolute; bottom: 90px; right: 30px; }

.countries.au .selectWrap { position: relative; }

.countries.au .selectWrap:after { content: ".au min 2yr registration"; position: absolute; bottom: -19px; right: -1px; color: #8f8f8f; font-size: 11px; }

.auNotice { display: none; }

.auNotice.au { display: inline; position: relative; top: -25px; left: calc(100% - 154px); font-size: 11px; opacity: 0.5; }

.headerBannerRenewals { background-image: url(/images/reseller/top_domain_renewals.png); }

.heroSimpleSeo { background-image: url(/images/heros/simple_seo.jpg); }

.heroBusinessDirectory { background-image: url(/images/heros/business_directory.jpg); }

.heroWordPressHosting { background-image: url(/images/heros/wordPress_hosting_hero.jpg); }

.heroCloudBackup { background-image: url(/images/heros/cloud_backup_hero.jpg); }

.planRow.simpleSeo .planImg { background-image: url(/images/plan_top_simple_seo.png); }

.planRow.businessDir .planImg { background-image: url(/images/plan_top_business_dir.png); }

.alignLeft { text-align: left; }

.alignRight { text-align: right; }

.plan .sub { text-align: center; display: inline-block; line-height: 20px; font-size: 13px; }

.planRow .planImg { margin-top: 20px; }

.planRow.wordpressHosting .planImg { margin-top: 20px; height: 96px; background-position: center bottom; }

.planRow.wordpressHosting .planImg.economy { background-image: url('/images/wordpress_hosting/basic.svg'); }

.planRow.wordpressHosting .planImg.premium { background-image: url('/images/wordpress_hosting/standart.svg'); }

.planRow.wordpressHosting .planImg.ultimate { background-image: url('/images/wordpress_hosting/max.svg'); }


.planRow.cloud-backup .planImg { margin-top: 20px;  background-position: center bottom;}

.planRow.cloud-backup .basic .planImg { background-image: url('/images/cloud_backup/5_gb.svg'); }

.planRow.cloud-backup .standart .planImg { background-image: url('/images/cloud_backup/25_gb.svg'); }

.planRow.cloud-backup .maximum .planImg { background-image: url('/images/cloud_backup/100_gb.svg'); }

.location-wrapper  { margin-bottom: 20px; }

.location-wrapper .location-box  { display: inline-block; cursor: pointer; }

.location-wrapper .location-box + .location-box { margin-left: 10px; }

.location-wrapper .location-box p { display: inline-block; margin-left: 5px; margin-bottom: 0; }

.domain-name-table .g-custom-radio { display: inline-block; }

.domain-name-table .g-custom-radio + .g-custom-radio { margin-left: 10px; }

.domain-name-table .g-custom-radio label { display: inline-block; cursor: pointer; }

.domain-name-table .info-form + .info-form { margin-top: 10px; }

.domain-name-table .table-details .input { position: relative; }

.domain-name-table .table-details .placeholder { position: absolute; z-index: 10; top: 50%; transform: translateY(-50%); left: 12px; text-align: left; font-size: inherit; }

.domain-name-table .table-details .input .with-www { padding-left: 50px; }

.domain-name-table .table-details .input input { box-sizing: border-box; }

.wordpress-register .title { margin-bottom: 10px; }

.planRow .plan {box-sizing: border-box;}

.planRow._four .plan {width: calc(25% - 15px); margin-right: 15px;}

.planRow._five .plan {width: calc(20% - 12px);margin-right: 12px;}

.planRow + .planRow { margin-top: 40px; }

.planRow.cloud-backup h1 { padding-bottom: 5px; padding-top: 38px; border-bottom: none; margin: 0 10px 0; }

.planRow._five h1 { padding-top: 31px; }

.planRow.cloud-backup .actions > div { background-color: transparent;  padding: 34px 10px 37px;}

.planRow._five .actions > div { padding: 34px 10px 30px;}

.planRow.cloud-backup .popular .actions > div { padding-bottom: 46px; }

.planRow._five .popular .actions > div { padding-bottom: 40px; }

.planRow.cloud-backup p { padding: 0 10px; }

.planRow.cloud-backup .actions { margin: 1px; border-top: none; padding-top: 0; }

.cloud-backup .actions .price { margin-bottom: 12px; }

.cloud-backup .price-saving { text-align: center; }

.planRow.cloud-backup .popular .ribbon { background-color: red; width: 26px; height: 78px; padding-bottom: 15px; box-sizing: border-box; border-radius: 3px 3px 0 0; background-image: none; }

.planRow.cloud-backup .popular .ribbon:before { content: ''; position: absolute; bottom: -13px; width: 0; height: 0; border-left: 13px solid transparent; border-right: 13px solid transparent; border-top: 13px solid red; }

.planRow.cloud-backup .popular .ribbon:after { content: 'POPULAR'; position: absolute; top: 34px; left: -19px; color: #fff; transform: rotate(90deg); font-size: 12px; font-weight: bold; }

.cloud-backup .price-saving .saving-percent { display: inline-block; background-color: red; color: #fff; border-radius: 3px; padding: 0 9px; line-height: 24px; }

.cloud-backup .price-saving .price-desc { margin-top: 3px; color: #36699E; font-weight: bold; font-size: 14px; line-height: 24px; }

.planRow._five .actions .price { font-size: 16px; }

.cloud-backup-tabs { display: flex; justify-content: center; margin-bottom: 60px; }

.cloud-backup-tabs .tabs-list {}

.cloud-backup-tabs input[type="radio"] { display: none; }

.cloud-backup-tabs .tab-wrap { margin: 0 0.27em 5px; display: inline-block; cursor: pointer; position: relative; }

.cloud-backup-tabs .tab-item { border-bottom: 3px solid transparent; color: #36699E; opacity: 0.6; font-size: 20px; font-weight: bold;}

.cloud-backup-tabs .tab-item.active,
.cloud-backup-tabs .tab-item:hover,
.cloud-backup-tabs .tab-wrap.active .tab-item,
.cloud-backup-tabs .tab-wrap:hover .tab-item,
.cloud-backup-tabs input[type="radio"]:checked + .tab-wrap .tab-item { opacity: 1; border-bottom-color: currentColor; }

.cloud-backup-tabs ._saving-price-label  { position: absolute; top: 50%; left: 100%; width: 145px; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); pointer-events: none; }

.cloud-backup-tabs ._saving-price-label .price-saving .saving-percent { border-radius: 12px 12px 12px 2px; }

.hide { display: none; }